#lhsmenu {
	background-color: #1C286F;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	margin-left: 30px;
	margin-right: 18px;
}
.contct {
	font-size: 80%;
	font-weight: bold;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
#pagecontent {
	text-align: justify;
}
#pagecontent li {
	padding-bottom: 5px;
}
.rhscolumn {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #9E65AC;
	width: 140px;
	padding-left: 10px;
}
.lhscol {
	padding-right: 20px;
	text-align: justify;
}
h1 {
	color: #9E65AC;
}
#lhsmenu ul {
	margin-left: 0px;
	padding-left: 0px;
	list-style-type: none;
	margin-top: 0px;
	padding-top: 0px;
}
#lhsmenu li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 0px;
}
#lhsmenu a {
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	line-height: 30px;
	padding-left: 5px;
}
#usercontent {
	margin: 0px;
	padding: 0px;
}
#topmenu {
	margin-top: 5px;
	text-align: right;
}
#lhsmenu a:hover {
	background-color: #000000;
	color: #FFFFFF;
}
#topmenu a {
	font-weight: bold;
	color: #1C286F;
	text-decoration: none;
}
#topmenu a:hover {
	text-decoration: underline;
}
.topimage {
	margin-top: 8px;
	margin-bottom: 3px;
	margin-left: 8px;
}
.imageright {
	float: right;
	padding-bottom: 5px;
	padding-left: 10px;
}
